/* ------------------------------
            Campaign
------------------------------ */
.campaign__inner {
  padding: 11.5vw 0 13.5vw;
}

.campaign__contents {
  width: 100%;
  margin: 7.1vw auto 0;
  position: relative;
  z-index: 30;
}

.campaign__detail {
  width: 100%;
  flex-direction: column;
  justify-content: center;
  column-gap: 0;
  margin-top: 0;
}

.campaign-text__wrapper {
  padding-left: 0;
}

.campaign-text__s {
  font-size: 4.2vw;
  line-height: 1.3;
}

.campaign-text__l {
  font-size: 5.6vw;
  line-height: 1.2;
  margin-top: 2.5vw;
}

.tax {
  font-size: 3.2vw;
}

.vol {
  font-size: 4.5vw;
}

.campaign__img {
  width: 65.3vw;
  margin-top: 6.2vw;
  margin-left: -16vw;
}

.sc-accordion__wrapper {
  width: 83vw;
  margin: 0 auto;
}

.sc-accordion {
  margin-top: 0;
}

.sc-accordion-more {
  border-bottom: none;
  padding-bottom: 0;
}

.sc-accordion__title {
  font-size: 3.6vw;
}

.sc-comment__list {
  text-align-last: left;
  padding: 6.2vw 7.5vw 6.2vw 7vw;
}

.sc-comment__item {
  font-size: 2.7vw;
  line-height: 1.5;
}

.limited--cp {
  width: 14vw;
  height: 14vw;
  top: 3vw;
  right: -2vw;
}

.ltext--cp,
.limited .ltext {
  font-size: 3.38vw;
}

.campaign__obj--l {
  top: 2.5vw;
}

.section__line {
  height: 3vw;
}

.obj__cp1 {
  width: 24.6vw;
  bottom: 0;
  left: 0;
}

.obj__cp2 {
  width: 28.4vw;
  top: 0;
  right: 0;
}